tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: editors/ex is really vi

    Date:        Mon, 31 Dec 2012 13:04:30 -0600 (CST)
    From:        "Jeremy C. Reed" <>

  | Maybe rename it to "ex-vi".

If people really believe this is a problem, then why not create a
meta-package type package (except in editors rather than meta-pkgs)
with a single dependency, editors/ex

That way whether you believe it is ex, or whether you believe it is vi
you build the package of your choice, or both, (and both ex and vi
get installed).

Calling this a meta package is perhaps perverse, maybe an alias package?


Home | Main Index | Thread Index | Old Index